<template>
	<div></div>
</template>
<script setup lang="ts">
import { useRouter } from 'vue-router'
import { defaultBtnServer } from '@/views/ebo/fast/api/formDevReview'
import { ElMessage } from 'element-plus'

const router = useRouter()

var code = router.currentRoute.value.query.code
var obj = { code: code, tenantCode: 'A01' }

defaultBtnServer(obj).then(res => {
	//请求后增强
	//btnClickAfterEnhance(btnData, res, obj, reportTableRef.value.getSelectionRows())
	ElMessage.success('授权成功，正在跳转中....')
})
debugger
</script>
